# # CreateContractRequest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**contract_type** | **string** |  | [optional]
**employee_id** | **string** |  | [optional]
**facility_id** | **string** |  | [optional]
**start_date** | **\DateTime** |  | [optional]
**end_date** | **\DateTime** |  | [optional]
**weekly_hours** | **float** |  | [optional]
**hourly_wage** | **float** |  | [optional]
**allowances_description** | **string** |  | [optional]
**overtime_rules** | **string** |  | [optional]
**vacation_days_per_year** | **int** |  | [optional]
**probation_period_months** | **int** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
